@charset "UTF-8";

/* @font-face でローカルフォントを優先 */
@font-face {
    font-family: 'Local Noto Sans JP';
    src:
        local('Noto Sans JP'),
        /* Windows用 */
        local('Noto Sans CJK JP Regular')
        /* Android用 */
    ;
}

body {
    font-family: 'Local Noto Sans JP', 'Noto Sans JP', sans-serif;
    line-height: 1.8;
    background-color: #000000;
}

.container {
    height: 100vh;
}

.bg-image {
    background-image: url('../image/background.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

h1 {
    margin-top: 297px;
}


h2 {
    margin-top: -5px;
}